libzypp 17.37.10

Gettext.cc File Reference
`#include <libintl.h>`
`#include <zypp-core/base/Gettext.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::gettext

## Functions
void | zypp::gettext::assertInit ()
const char * | zypp::gettext::dgettext (const char *msgid) ZYPP_API
| Return translated text.
const char * | zypp::gettext::dngettext (const char *msgid1, const char *msgid2, unsigned long n) ZYPP_API
| Return translated text (plural form).